div,a,li,span{-webkit-tap-highlight-color: rgba(0, 0, 0, 0) !important;}
.m_box{max-width: 640px;min-width:320px;overflow:hidden;margin: 0 auto;position:relative;}
/* å¤´éƒ¨ */
.m_box .top{position: absolute;height: 1.28rem;background: url(../images/m_bg_01.png) no-repeat;background-size:cover;width: 100%;z-index:11;}
.m_box .top img{width:100%; height:100%;}
.m_box .top .btn-down{width:2rem; height:0.6rem; position:absolute; right:0.27rem; top:0.34rem;}
.m_box .top .btn-gift{width:1.36rem; height:0.42rem; position:absolute; right:1.56rem; top:0.3rem; display:none;}
.main_banner{position:relative;}
.main_banner .bgbox{height: 7.65rem;background:url(../images/m_bg_02.jpg) no-repeat;background-size:cover;margin-top: 0.92rem;}
.main_banner .bgbox img{width:100%; height:auto;}

.nav-box{position:relative;height: 0.89rem;background:url(../images/m_bg_03.jpg) no-repeat;background-size:cover;}
.nav-box img{width:100%; height:auto; float:left;}
.nav-box:after{content:''; clear:both; display:block; height:0;}
.nav-box ul{position:absolute; width:100%; height:100%; padding:0 0.25rem; top:0; left:0; display:flex; box-sizing:border-box; align-items: center; justify-content: space-between;}
.nav-box ul li{flex:1; height:100%;}
.nav-box ul li a{display:block; height:100%; font-size:0; color:transparent;}

.hd-title:after{content:''; clear:both; display:block; height:0;}
.hd-title img{width:100%; height:auto; float:left;}
.pic-box{position:relative; overflow:hidden; line-height:0; box-sizing:border-box;}

.box-1{height: 9.09rem;background:url(../images/m_bg_04.jpg) no-repeat;background-size:cover;}
.swiper-container-1{ overflow:hidden; margin:0 auto;}
.swiper-container-1 .swiper-slide{text-align:center;}
.swiper-container-1 .swiper-slide img{/* width:6.74rem; */}
.swiper-container-1 .swiper-pagination-1{position:absolute; z-index:11; bottom:0.1rem; box-sizing:border-box; padding-left:0.15rem; text-align: left;}
.swiper-container-1 .swiper-pagination-bullet{width:0.13rem; height:0.13rem; border-radius:0; background:url(../images/page.png) no-repeat -0.54rem 0; background-size:1rem; opacity:1; margin:0 0.05rem !important;}
.swiper-container-1 .swiper-pagination-bullet-active{background-position-x:-0.67rem;}
.swiper-container-1 .prev,.swiper-container-1 .next{font-size:0.4rem; width:0.35rem; text-align:center; line-height:0.5rem; color:#fff; font-weight:bold; font-family:"Ã¥Â®â€¹Ã¤Â½â€œ"; position:absolute; top:50%; margin-top:-0.35rem; z-index:3; cursor:pointer; background-color:rgba(0,0,0,0.5); display:none;}
.swiper-container-1 .prev{left:0;}
.swiper-container-1 .next{right:0;}

.news-box{position:relative;height:4.65rem;padding: 0 0.20rem;margin: 0.16rem auto;border-top:none;}
.more{width:4.5rem; line-height:0.75rem; color:transparent; font-size:0; text-align: center; display: block; margin:0.09rem auto 0;}

/*æ–°é—»*/
.news-box .tab-num{display:flex;align-items: center;justify-content:space-between;align-items: center;border-bottom:0.01rem solid #d7d7d7;}
.news-box .tab-num li{box-sizing:border-box; position:relative; transition:all 0.2s ease-in-out; flex:none; margin:0 0.4rem;}
.news-box .tab-num li:before{content:'';width:0;height:0.03rem;background: #c5694c;position:absolute;left: 50%;bottom: -0.01rem;transform:translateX(-50%);transition:0.3s;}
.news-box .tab-num li:first-child:after{display: none;}
.news-box .tab-num li a{width:0.66rem;height:0.42rem;display:block;background-size:2rem;color: #ffffff;font-size: 30px;}
.news-box .tab-num li:nth-of-type(2) a{background-position-y:-0.42rem;}
.news-box .tab-num li:nth-of-type(3) a{background-position-y:-0.84rem;}
.news-box .tab-num li:nth-of-type(4) a{background-position-y:-1.26rem;}
.news-box .tab-num li.on a{
    color: #c5694c;
}
.news-box .tab-num li.on:before{width:1.1rem;}

/*åˆ‡æ¢*/
.in_news{padding: 0rem;height: 3.90rem;}
.in_news li{padding: 0.21rem 0;display:flex;align-items:center;border-bottom: solid 0.01rem  #dddddd;}
.in_news a{flex:auto;font-size:0.2rem;line-height:1.2em;margin-right:0.15rem;color: #e7eeff;text-overflow:ellipsis;white-space:nowrap;overflow:hidden;transition:all 0.3s linear;}
.in_news li:nth-of-type(n+6){display:none;}
.in_news li:nth-of-type(5), .in_news li:last-child{border:none;}
.in_news .type{flex:none;padding:0.06rem 0.12rem;border-radius:0.3rem;line-height:1em;font-size:0.2rem;}
.in_news .type em{font-size:0.2rem;color: #e7eeff;font-style:normal;transition:0.3s;line-height:1em;font-size:0.22rem;}
.in_news .time{flex:none;line-height:1em;font-size:0.2rem;color: #e7eeff;text-align:right;transition:all 0.3s linear;}

.box-2{height: 5.21rem;background:url(../images/m_bg_05.jpg) no-repeat;background-size:cover;padding-top: 0.92rem;}
.swiper-container-2{width:100%; margin:0 auto; overflow: visible;}
.swiper-container-2 .swiper-slide{text-align:center;}
.swiper-container-2 .swiper-slide img{/* width:6.86rem; */}
.swiper-pagination-2{text-align:center;width:100%;padding-top: 0rem;}
.swiper-pagination-2 .swiper-pagination-bullet{width: 0.07rem;height: 0.07rem;border-radius: 0.07rem;background:#ffffff;opacity:1;margin:0 0.05rem !important;transition:0.3s;}
.swiper-pagination-2 .swiper-pagination-bullet-active{background: #c5694c;}
.swiper-container-2 .prev,.swiper-container-2 .next{display: none;}

/*Ã¥â€ â€¦Ã©Â¡Âµ*/
	/*Ã¥â€ â€¦Ã¦Â â€¡Ã©Â¢Ëœ*/
	.inside_title{background:#333;line-height:48px;height:48px;padding: 0 10px;margin-top: 138px;display:flex;align-items: center;justify-content:space-between;}
	.inside_title h2{display:block; flex:none; font-size:18px; font-weight:100; color:#FFF;}
	.inside_title .back{font-size:15px; color:#FFF; flex:none;}
	.inside_title .back i{display:inline-block; padding-right:6px;}
	.inside_title .back i img{width:auto; height:18px; margin-top:-2px;}
	.inside_m_box{background:#FFF; min-height:572px;}

	/*Ã¥Ë†â€¡Ã¦ÂÂ¢*/
	.inside_m_box .tab-num{display:flex; background:#eee;}
	.inside_m_box .tab-num li{flex:1;}
	.inside_m_box .tab-num li a{display:block; font-size:15px; color:#666; text-align:center; line-height:43px; transition:all 0.3s linear;}
	.inside_m_box .tab-num li.on a{background:#FFF; color:#334263;}
	/*Ã¦â€“Â°Ã©â€”Â»Ã¥Ë†â€”Ã¨Â¡Â¨*/
	.news_list{padding:0 12px;}
	.news_list li{border-bottom:1px solid #f1f1f1; line-height:46px; height:46px; padding:0 6px;}
	.news_list a{display:block; float:left; font-size:13px; color:#333; width:70%; text-overflow:ellipsis; white-space:nowrap; overflow:hidden; transition:all 0.3s linear;}
	.news_list a:hover{color:rgba(46,78,135,1);}
	.news_list .time{float:right; font-size:12px; color:#d6d7da; text-align:right; width:30%;}
		/*Ã¤Â¸Å Ã¤Â¸â€¹Ã©Â¡Âµ*/
		.page1{padding:18px 12px 12px;text-align: center;}
		.page1 span{font-size:12px;}
		.page1 a{font-size:12px; color:#7b7878;}
		.page1 a:hover{color:rgba(46,78,135,1);}
		.page1 a em{font-family:"Ã¥Â®â€¹Ã¤Â½â€œ"; font-style:normal; padding:0 5px;}
	/*Ã¦â€“â€¡Ã§Â«Â Ã¨Â¯Â¦Ã§Â»â€ */
	.list_detail{border-bottom:1px dotted #cecece; padding:0 10px;}
	.list_detail .title{font-size:22px; color:#333; line-height:26px; padding-top:15px;}
	.list_detail .text{display:block; font-size:12px; color:#999; line-height:12px; padding:6px 0 12px;}
		/*Ã¤Â¸Å Ã¤Â¸â€¹Ã©Â¡Âµ*/
		.page1{padding:18px 12px 12px;text-align: center;}
		.page1 span{font-size:12px; color:rgba(46,78,135,1);}
		.page1 a{font-size:12px; color:#7b7878;}
		.page1 a:hover{color:rgba(46,78,135,1);}
		.page1 a em{font-family:"Ã¥Â®â€¹Ã¤Â½â€œ"; font-style:normal; padding:0 5px;}
	.page_updown{border-top:1px dotted #e6e6e6; font-size:14px; color:#666;}
	.page_updown a{display:block; border-bottom:1px dotted #e6e6e6; color:#666; padding:0 10px; line-height:34px; text-overflow:ellipsis; white-space:nowrap; overflow:hidden; transition:all 0.3s linear;}
	.page_updown a:hover{color:rgba(46,78,135,1);}
	.m_text{font-size:14px; color:#333; padding:15px 10px;}
	.m_text img{max-width:100%;}
	/*Ã¨Â¿â€Ã¥â€ºÅ¾Ã©Â¡Â¶Ã©Æ’Â¨*/
	.page_back{text-align:center; position:relative;}
	.page_back a{display:block;}
	.page_back .arrow{display:inline-block; border-bottom:6px solid #666; border-left:6px solid transparent; border-right:6px solid transparent; font-size:0; height:0; width:0; line-height:0; position:relative;}
	.page_back .arrow i{display:inline-block; border-bottom:6px solid #FFF; border-left:6px solid transparent; border-right:6px solid transparent; font-size:0; height:0; width:0; line-height:0; position:absolute; top:2px; left:-6px;}
	.page_back p{font-size:15px; color:#666;}
	/*Ã§Â¤Â¼Ã¥Å’â€¦Ã¥Ë†â€”Ã¨Â¡Â¨*/
	.gift_list{padding:0 12px;}
	.gift_list li{border-bottom:1px solid #e6e6e6; line-height:46px; height:46px; padding:0 6px;}
	.gift_list .text{display:block; float:left; font-size:13px; color:#666; width:70%; text-overflow:ellipsis; white-space:nowrap; overflow:hidden; transition:all 0.3s linear;}
	.gift_list .btn_box{float:right; font-size:14px; color:#999; text-align:right; width:30%;}

	.gift_list .btn_box .btn1{display:inline-block; border:1px solid rgba(46,78,135,0.4); background:rgba(46,78,135,0.1); border-radius:3px; font-size:12px; color:rgba(46,78,135,1); text-align:center; height:23px; line-height:23px; padding:0 20px; transition:all 0.3s linear;}
	.gift_list .btn_box .btn1:hover{border-color:rgba(46,78,135,1); background:rgba(46,78,135,1); color:#FFF;}
	.gift_list .btn_box .btn_no{display:inline-block; background:#adadad; border:1px solid #adadad; border-radius:3px; font-size:12px; color:#FFF; text-align:center; height:23px; line-height:23px; cursor:context-menu; padding:0 20px; transition:all 0.3s linear;}
		/*Ã¥Â¼Â¹Ã¥â€¡ÂºÃ§Â¤Â¼Ã¥Å’â€¦Ã©Â¢â€ Ã¥Ââ€“*/
		.popup_gift_box{margin-top:-120px; top:50%;}
		.popup_gift{background:#FFF; border-radius:5px; box-shadow:0 0 30px rgba(0,0,0,0.2); padding:15px; margin:0 30px;}
		.popup_gift .t_list{font-size:15px; color:#999; line-height:180%; padding:20px 0;}
		.popup_gift .t_list label{display:block; float:left; color:#5b5b5b; text-align:right; width:70px; font-size:14px; line-height:1.6em;}
		.popup_gift .t_list .r_box{padding-left:80px; font-size:14px; line-height:1.6em;}
		.popup_gift .btn, .popup_gift .btn:active{display:inline-block; background:rgba(46,78,135,1); border-radius:0.05rem; font-size:16px; color:#FFF; text-align:center; line-height:1em; width:100%; padding:0.22rem 0.05rem; cursor:pointer; transition:background 0.2s linear 0s;}